version: 4.6.5
files:
  - url: CERTS Microcredentials-4.6.5-universal-mac.zip
    sha512: PHakA5rA4+MbGQbiMhi5Xj6YwUSwpP1akq21N0JaWLSTzXbQ9BXdhqDo3vbsXPBCWTGdujaYslPvREZDlVoxNg==
    size: 198286313
  - url: CERTS Microcredentials-4.6.5-universal.dmg
    sha512: WQ4N82RC7JvMl8MiFRW+GQYTXTVFIlhSXdZBNChr7EVyc+mEUi/te7gAV+t1zvtUzgQ3FnOVn/TxgxyYc96SBA==
    size: 205449876
path: CERTS Microcredentials-4.6.5-universal-mac.zip
sha512: PHakA5rA4+MbGQbiMhi5Xj6YwUSwpP1akq21N0JaWLSTzXbQ9BXdhqDo3vbsXPBCWTGdujaYslPvREZDlVoxNg==
releaseDate: '2025-11-28T06:45:59.652Z'
